## python-eventlet 0.9.12

=== debian/changelog ===
python-eventlet (0.9.12-0ubuntu2) maverick; urgency=low

  * Add dependency on python-greenlet (LP: #657047)

 -- Soren Hansen <soren@ubuntu.com>  Fri, 08 Oct 2010 21:49:53 +0200

python-eventlet (0.9.12-0ubuntu1) maverick; urgency=low

  * New upstream release. (FFe: LP: #645899)

 -- Soren Hansen <soren@ubuntu.com>  Tue, 28 Sep 2010 21:20:32 +0200

python-eventlet (0.9.10-0ubuntu1) maverick; urgency=low

  * Initial upload to Ubuntu. (FFe: LP: #620368)

 -- Soren Hansen <soren@ubuntu.com>  Mon, 23 Aug 2010 08:54:30 +0200
