## python-eventlet 0.9.14

=== debian/changelog ===
python-eventlet (0.9.14-0ubuntu2) natty; urgency=low

  * Clean up left over .pyc files. 

 -- Soren Hansen <soren@ubuntu.com>  Mon, 14 Feb 2011 15:18:58 +0100

python-eventlet (0.9.14-0ubuntu1) natty; urgency=low

  * New upstream release
  * wrap-greenpipe.patch:
    - Stop eventlet's subprocess module from attempting wrap GreenPipe
      instances in another layer of GreenPipe.

 -- Soren Hansen <soren@ubuntu.com>  Mon, 14 Feb 2011 11:36:08 +0100

python-eventlet (0.9.13-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 31 Oct 2010 20:28:03 +0530
