=== debian/control ===
Source: python-eventlet
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Monty Taylor <mordred@inaugust.com>
Build-Depends: debhelper (>= 7),
 python-all-dev (>= 2.5),
 python-setuptools,
 python-support
Standards-Version: 3.9.1
Homepage: http://eventlet.net

Package: python-eventlet
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-greenlet
Provides: ${python:Provides}
Description: A concurrent networking library for Python
 Eventlet allows you to change how you run your code, not how you write it.
 .
 It uses epoll or libevent for highly scalable non-blocking I/O.
 Coroutines ensure that the developer uses a blocking style of programming
 that is similar to threading, but provide the benefits of non-blocking I/O.
 The event dispatch is implicit, which means you can easily use Eventlet from
 the Python interpreter, or as a small part of a larger application.
 .
 It's easy to get started using Eventlet, and easy to convert existing
 applications to use it. Start off by looking at examples, common design
 patterns, and the list of the basic API primitives.
