=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

clean:
	dh clean
	find . -name "*\.pyc" -delete
