## python-eventlet 0.9.15

=== debian/changelog ===
python-eventlet (0.9.15-0ubuntu4) oneiric; urgency=low

  * Refresh retry-on-timeout.patch to address failing tests.
  * Make test suite failure fatal again.

 -- Soren Hansen <soren@ubuntu.com>  Mon, 06 Jun 2011 11:33:21 +0200

python-eventlet (0.9.15-0ubuntu3) oneiric; urgency=low

  * Don't fail if the test suite doesn't pass (which it doesn't).

 -- Soren Hansen <soren@ubuntu.com>  Wed, 25 May 2011 22:16:42 +0200

python-eventlet (0.9.15-0ubuntu2) oneiric; urgency=low

  * retry-on-timeout.patch: This addresses a problem where a timeout fires
    even though the connection was actually correctly established. (LP:
    #771512)
  * reuseaddr.patch: Make sure SO_REUSEADDR is set.
  * mysql-import-traceback.patch: Add missing import in the mysql tests.
  * Add python-greenlet dependency.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 25 May 2011 22:02:42 +0200

python-eventlet (0.9.15-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Drop wrap-greenpipe.patch: Included upstream.
    - Drop disable-psycopg-patcher-test.patch: Included upstream.
  * Merge packaging changes from Debian.
  * Disable zmq (tests do not pass).

 -- Soren Hansen <soren@ubuntu.com>  Tue, 17 May 2011 11:52:34 +0200

python-eventlet (0.9.14-1) unstable; urgency=low

  * Initial release in Debian. (Closes: #532140)
    - Maintainer is Debian Python Modules team.
    - Add myself and Monty to Uploaders.
    - Add Vcs entries.
  * Change architecture to all, this is a pure-Python module.
    - Build-Depend on python-all.
  * Bump debhelper compat and Build-Depend to 8.
  * Drop unnecessary article from Description.
  * Switch to dh_python2.
    - Drop pycompat, deprecated.
    - Use X-Python-Version instead of pyversions. Bump python-all Build-Depend
      to 2.6.5-13~.
    - Breaks: ${python:Breaks}.
    - Let dh_python2 determine Python dependencies.
  * Run test suite during build.
    - Add Build-Depends on python-httplib2, python-nose, python-openssl and
      python-zmq.
    - disable-psycopg-patcher-test.patch: Use the postgres_requirement
      function from tests.db_pool_test in tests.patcher_psycopg_test, to skip
      unless Postgres is available.
  * Build Sphinx documentation.
    - Drop doc/modules/zmq.rst, it isn't used and requires Sphinx 1.0.
  * Include README.twisted.
  * Use python-mock instead of bundled module.
  * Update copyright to the latest format, and rework to group by licence.
    Include all BSD variants present.
  * Drop postinst, not of interest to Debian. Ubuntu can drop it after natty.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 27 Feb 2011 14:20:43 +0200
