=== debian/control ===
--- 
+++ 
@@ -2,19 +2,31 @@
 Section: python
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Monty Taylor <mordred@inaugust.com>
-Build-Depends: debhelper (>= 7),
- python-all-dev (>= 2.5),
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders:
+ Stefano Rivera <stefanor@debian.org>,
+ Monty Taylor <mordred@inaugust.com>
+Build-Depends:
+ debhelper (>= 8),
+ python-all (>= 2.6.5-13~),
+ python-greenlet,
+ python-httplib2,
+ python-nose,
+ python-mock,
+ python-openssl,
  python-setuptools,
- python-support
+ python-sphinx
+X-Python-Version: >= 2.5
 Standards-Version: 3.9.1
 Homepage: http://eventlet.net
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-eventlet/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-eventlet/trunk/
 
 Package: python-eventlet
-Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-greenlet
-Provides: ${python:Provides}
-Description: A concurrent networking library for Python
+Architecture: all
+Depends: libjs-jquery, python-greenlet, ${misc:Depends}, ${python:Depends}
+Breaks: ${python:Breaks}
+Description: concurrent networking library for Python
  Eventlet allows you to change how you run your code, not how you write it.
  .
  It uses epoll or libevent for highly scalable non-blocking I/O.
