## python-eventlet 0.9.16

=== debian/changelog ===
python-eventlet (0.9.16-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Dropped reuseaddr.patch: Included upstream.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 08 Jun 2011 15:13:04 +0200

python-eventlet (0.9.15-1) unstable; urgency=low

  * New upstream release.
    - Drop all patches, accepted upstream.
  * Correct DEP3 headers (first line of Description is the subject)
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Drop Breaks: ${python:Breaks}, no longer used by dh_python2.
  * debian/copyright: Update to DEP5 Format r174.
  * Restore doc/modules/zmq.rst and BD on Sphinx 1.0.
  * reuseaddr.patch: The logic for deciding whether to use SO_REUSEADDR was
    inverted.
  * retry-on-timeout.patch: If an operation times out, try one last time.
    (LP: #771512)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 02 Jun 2011 16:18:16 +0200
