=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-eventlet
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Stefano Rivera <stefanor@debian.org>,
  Monty Taylor <mordred@inaugust.com>
@@ -15,17 +14,17 @@
  python-mock,
  python-openssl,
  python-setuptools,
- python-sphinx
+ python-sphinx (>= 1.0),
+ python-zmq
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://eventlet.net
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-eventlet/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-eventlet/trunk/
 
 Package: python-eventlet
 Architecture: all
-Depends: libjs-jquery, python-greenlet, ${misc:Depends}, ${python:Depends}
-Breaks: ${python:Breaks}
+Depends: libjs-jquery, ${misc:Depends}, ${python:Depends}
 Description: concurrent networking library for Python
  Eventlet allows you to change how you run your code, not how you write it.
  .
