=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,6 @@
 	dh_auto_build
 
 	rm -rf doc/_build/html
-	# Not linked into produced documentation, and breaks on Sphinx < 1
-	rm -f doc/modules/zmq.rst
 	PYTHONPATH=. sphinx-build -N -bhtml doc/ doc/_build/html
 
 override_dh_auto_test:
