## python-eventlet 0.9.17

=== debian/changelog ===
python-eventlet (0.9.17-0ubuntu1.1~cloud0) precise-folsom; urgency=low

  * New stable update for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@ubuntu.com>  Mon, 14 Jan 2013 10:52:59 -0800

python-eventlet (0.9.17-0ubuntu1.1) quantal-proposed; urgency=low

  * debian/patches/fix_waitpid_rc.patch: Properly block on child processes
    and return correct return codes.  Cherry-picked from upstream VCS.
    (LP: #1078232)

 -- Adam Gandelman <adamg@canonical.com>  Mon, 26 Nov 2012 09:49:34 -0800

python-eventlet (0.9.17-0ubuntu1) quantal; urgency=low

  * New upstream reversion:
    - debian/patches/threading-leak: dropped no longer needed.
    - debian/patches/retry-on-timeout: dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 07 Aug 2012 19:25:01 -0500

python-eventlet (0.9.16-2ubuntu1) quantal; urgency=low

  * Merge from Debian, remaining changes:
    - Drop python-zmq from build depends, it's currently in universe.

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Fri, 18 May 2012 13:36:26 +0100

python-eventlet (0.9.16-2) unstable; urgency=low

  [ Soren Hansen ]
  * Add myself to Uploaders.

  [ Stefano Rivera ]
  * Use dh_sphinxdoc.
    - Bump python-sphinx Build-Depends.
    - Remove dh_installdocs override.
    - Don't manually symlink jquery.js to libjs-jquery.
  * Don't compress Sphinx _sources.
  * Include examples.
  * Apply upstream threading related memory leak patch (Closes: #661781)
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Update machine-readable copyright format to 1.0.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 21 Mar 2012 17:31:35 +0200

python-eventlet (0.9.16-1ubuntu4) precise; urgency=low

  * Fixed syntax error in debian/rules causing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 03 Mar 2012 14:44:07 -0500

python-eventlet (0.9.16-1ubuntu3) precise; urgency=low

  * Let tests past.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Mar 2012 14:32:51 -0500

python-eventlet (0.9.16-1ubuntu2) precise; urgency=low

  * debian/patches/eventlet-leak.patch: Fixes memory leak in nova.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Mar 2012 08:57:57 -0500

python-eventlet (0.9.16-1ubuntu1) precise; urgency=low

  * debian/control: Dropped python-zmq from build depends, it's currently
    in universe.

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Wed, 19 Oct 2011 10:41:48 +0100
