=== debian/control ===
--- 
+++ 
@@ -1,30 +1,31 @@
 Source: python-eventlet
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Stefano Rivera <stefanor@debian.org>,
- Monty Taylor <mordred@inaugust.com>
+ Monty Taylor <mordred@inaugust.com>,
+ Soren Hansen <soren@ubuntu.com>
 Build-Depends:
  debhelper (>= 8),
  python-all (>= 2.6.5-13~),
  python-greenlet,
  python-httplib2,
+ python-mock,
  python-nose,
- python-mock,
  python-openssl,
  python-setuptools,
- python-sphinx (>= 1.0),
- python-zmq
+ python-sphinx (>= 1.0.7+dfsg),
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://eventlet.net
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-eventlet/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-eventlet/trunk/
 
 Package: python-eventlet
 Architecture: all
-Depends: libjs-jquery, ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}
 Description: concurrent networking library for Python
  Eventlet allows you to change how you run your code, not how you write it.
  .
