## python-eventlet 0.12.1

=== debian/changelog ===
python-eventlet (0.12.1-0ubuntu1) raring; urgency=low

  * New upstream release:
    - Dropped debian/patches/fix_waitpid_rc.patch: Dropped no longer needed.
  * Bump standards to 3.9.4
  * debian/patches/skip-failing-tests.patch: Skip failing tests.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 11 Feb 2013 07:02:32 -0600

python-eventlet (0.9.17-0ubuntu2) raring; urgency=low

  * debian/patches/fix_waitpid_rc.patch: Properly block on child processes
    and return correct return codes.  Cherry-picked from upstream VCS.
    (LP: #1078232)

 -- Adam Gandelman <adamg@canonical.com>  Mon, 26 Nov 2012 09:13:04 -0800
