## python-eventlet 0.13.0

=== debian/changelog ===
python-eventlet (0.13.0-1ubuntu2.3) trusty-proposed; urgency=medium

  * SRU: LP: #1423675, LP: #1371291 (taken from 0.13.0-1ubuntu3.2).
  * Fix build failure with python2.7 and PEP 466.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Dec 2015 13:54:08 +0100

python-eventlet (0.13.0-1ubuntu2.2) trusty; urgency=medium

  * d/p/handle-ENOTCONN.patch: Ensure that ENOTCONN socket errors are
    raised correctly, resolving issues with disconnected syslog sockets
    in OpenStack Glance (LP: #1452312).

 -- James Page <james.page@ubuntu.com>  Tue, 26 May 2015 17:22:24 +0100

python-eventlet (0.13.0-1ubuntu2.1) trusty-proposed; urgency=medium

  * debian/patches/socket-timeout.patch: Cherry-pick patch to provide
    socket_timeout support (LP: #1419117).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 18 Feb 2015 12:25:44 -0500

python-eventlet (0.13.0-1ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:32 +0000

python-eventlet (0.13.0-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/skip-failing-tests: Skipped tests failing on buildds.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 28 Oct 2013 10:34:13 -0400

python-eventlet (0.13.0-1) unstable; urgency=low

  [ Stefano Rivera ]
  * Re-add entry for 0.9.16-3 to the changelog, it was accidentally dropped.
  * Re-apply Uploaders changes from 0.9.16-3 that were lost.

  [ Thomas Goirand ]
  * New upstream release.
  * Patches doc to avoid FTBFS.
  * Allow the unit test to fail, because we have a "test is too long" error.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2013 08:23:05 +0000

python-eventlet (0.13.0-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 10 Jul 2013 13:21:22 -0500

python-eventlet (0.12.1-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Thomas Goirand ]
  * Uploading to sid.
  * Added rm -rf build in the clean target to be able to rebuild twice.
  * Removes a failing assert in tests.patcher_test.Threading.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 03:18:49 +0000

python-eventlet (0.12.1-1) experimental; urgency=low

  * New upstream release, still upload to experimental.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 02 Mar 2013 18:05:59 +0100

python-eventlet (0.12.0-1) experimental; urgency=low

  * New upstream version.
  * Uploading to experimental during the freeze.
  * X-Python-Version now >= 2.6.
  * Now using compat and debhelper 9.
  * Requires python-all (>= 2.6.6-3~).
  * Drops retry-on-timeout and threading-leak patches no longer needed.
  * Adds Ubuntu patch for disabling failing test.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Feb 2013 07:25:50 +0000

python-eventlet (0.9.16-3) unstable; urgency=low

  * New maintainer (closes: #685319).

  [ Michael Gilbert ]
  * Depend python-greenlet >= 0.3.1-2.1, which provides the needed egg-info
    file fixing a build failure (closes: #684852).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 17 Nov 2012 14:16:24 +0100
