=== debian/control ===
--- 
+++ 
@@ -3,10 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders:
- Stefano Rivera <stefanor@debian.org>,
- Monty Taylor <mordred@inaugust.com>,
- Soren Hansen <soren@ubuntu.com>
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
 Build-Depends:
  debhelper (>= 8),
  python-all (>= 2.6.5-13~),
@@ -18,7 +15,7 @@
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://eventlet.net
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-eventlet/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-eventlet/trunk/
