=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,sphinxdoc
 
 override_dh_auto_build:
 	/bin/echo -e '# On Debian, we use the packaged mock\n'\
@@ -21,11 +21,8 @@
 	done
 endif
 
-override_dh_installdocs:
-	dh_installdocs -Xhtml/.buildinfo -Xhtml/.doctrees -Xhtml/_static/jquery.js
-
 override_dh_compress:
-	dh_compress -X.js -X.inv
+	dh_compress -X.inv -X.txt
 
 override_dh_clean:
 	dh_clean
