=== debian/watch ===
version=3
http://pypi.python.org/packages/source/e/eventlet/eventlet-(.*)\.tar\.gz
