## python-eventlet 0.16.1

=== debian/changelog ===
python-eventlet (0.16.1-0ubuntu1.1~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 27 May 2015 20:54:27 +0000

python-eventlet (0.16.1-0ubuntu1.1) vivid; urgency=medium

  * d/p/handle-ENOTCONN.patch: Ensure that ENOTCONN socket errors are
    raised correctly, resolving issues with disconnected syslog sockets
    in OpenStack Glance (LP: #1452312).

 -- James Page <james.page@ubuntu.com>  Tue, 26 May 2015 17:28:40 +0100

python-eventlet (0.16.1-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/docs: Drop install of twisted documentation, no longer
      supported upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 10 Feb 2015 10:21:02 +0000

python-eventlet (0.15.2-1ubuntu1) vivid; urgency=medium

  * debian/control: python-zmq is optional 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 13 Nov 2014 08:49:43 -0500

python-eventlet (0.15.2-1) experimental; urgency=medium

  * Team upload.
  * Added myself as uploader.
  * New upstream release (Closes: #718036).
  * Uploading to experimental just before the freeze.
  * Simplified sphinx-build doc building process.
  * Refreshed patches.
  * Using a quilt patch to "unvendorize" mock.py, instead of using
    debian/rules hacks.
  * Using extend-diff-ignore to ignore egg-info changes instead of debian/rules
    hacks. This makes it easier to produce quilt patches.
  * Ran wrap-and-sort.
  * Removed now useless X-Python-Version: >= 2.6.
  * Standards-Version is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Sep 2014 14:53:19 +0000
