=== debian/control ===
Source: python-eventlet
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
#               python3-all (>= 3.2),
#               python3-setuptools
Build-Depends-Indep: python-greenlet (>= 0.3.1-2.1),
                     python-httplib2,
                     python-mock,
                     python-nose,
                     python-openssl
#                     python3-greenlet (>= 0.3.1-2.1),
#                     python3-httplib2,
#                     python3-mock,
#                     python3-nose,
#                     python3-openssl,
#                     python3-zmq
Standards-Version: 3.9.5
Homepage: http://eventlet.net
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-eventlet/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-eventlet/trunk/

Package: python-eventlet
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}
Description: concurrent networking library - Python 2.x
 Eventlet allows you to change how you run your code, not how you write it.
 .
 It uses epoll or libevent for highly scalable non-blocking I/O.
 Coroutines ensure that the developer uses a blocking style of programming
 that is similar to threading, but provide the benefits of non-blocking I/O.
 The event dispatch is implicit, which means you can easily use Eventlet from
 the Python interpreter, or as a small part of a larger application.
 .
 It's easy to get started using Eventlet, and easy to convert existing
 applications to use it. Start off by looking at examples, common design
 patterns, and the list of the basic API primitives.
 .
 This package provides the Python 2.x module.

#Package: python3-eventlet
#Architecture: all
#Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
#Description: concurrent networking library - Python 3.x
# Eventlet allows you to change how you run your code, not how you write it.
# .
# It uses epoll or libevent for highly scalable non-blocking I/O.
# Coroutines ensure that the developer uses a blocking style of programming
# that is similar to threading, but provide the benefits of non-blocking I/O.
# The event dispatch is implicit, which means you can easily use Eventlet from
# the Python interpreter, or as a small part of a larger application.
# .
# It's easy to get started using Eventlet, and easy to convert existing
# applications to use it. Start off by looking at examples, common design
# patterns, and the list of the basic API primitives.
# .
# This package provides the Python 3.x module.
#
#Package: python-eventlet-doc
#Architecture: all
#Section: doc
#Depends: ${misc:Depends}, ${sphinxdoc:Depends}
#Description: concurrent networking library - doc
# Eventlet allows you to change how you run your code, not how you write it.
# .
# It uses epoll or libevent for highly scalable non-blocking I/O.
# Coroutines ensure that the developer uses a blocking style of programming
# that is similar to threading, but provide the benefits of non-blocking I/O.
# The event dispatch is implicit, which means you can easily use Eventlet from
# the Python interpreter, or as a small part of a larger application.
# .
# It's easy to get started using Eventlet, and easy to convert existing
# applications to use it. Start off by looking at examples, common design
# patterns, and the list of the basic API primitives.
# .
# This package provides the documentation.
