## python-eventlet 0.17.4

=== debian/changelog ===
python-eventlet (0.17.4-2ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 09 Jun 2015 09:08:07 +0000

python-eventlet (0.17.4-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop python{3}-zmq from BD's as not in Ubuntu main.
  * d/p/handle-ENOTCONN.patch: Dropped, included in 0.17.4-2.

 -- James Page <james.page@ubuntu.com>  Mon, 01 Jun 2015 10:14:40 +0100

python-eventlet (0.17.4-2) unstable; urgency=medium

  * Added greenio_send_was_running_empty_loop_on_ENOTCONN.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 May 2015 21:33:41 +0000

python-eventlet (0.17.4-1) unstable; urgency=medium

  * New upstream release.
  * Switched to PKG OpenStack <openstack-devel@lists.alioth.debian.org> team:
    - Updated Maintainer:.
    - Fixed VCS URLs (now using Git).
    - Added openstack-pkg-tools as build-depends.
    - Filled upstream VCS URL in debian/rules.
  * Updated debian/copyright.
  * Added dh-python as build-depends.
  * Ran wrap-and-sort -t -a.
  * Removed version for python-greenlet build-depends (the required version is
    even available in Wheezy, and Jessie is out...).
  * Removed privacy breach in example/websocket*.html
  * Removed duplicate doc-base registration.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 May 2015 14:01:28 +0200

python-eventlet (0.17.3-4) unstable; urgency=medium

  * Enforce default protocol to be TLSv1 and not SSLv23.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 May 2015 17:20:12 +0000

python-eventlet (0.17.3-3) unstable; urgency=medium

  * Enforce TLSv1 always, instead of the more permissive SSLv23.
  * Standards-Version bumped to 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 May 2015 17:09:29 +0000

python-eventlet (0.17.3-2ubuntu2) wily; urgency=medium

  * d/p/handle-ENOTCONN.patch: Ensure that ENOTCONN socket errors are
    raised correctly, resolving issues with disconnected syslog sockets
    in OpenStack Glance (LP: #1452312).

 -- James Page <james.page@ubuntu.com>  Tue, 26 May 2015 16:45:17 +0100

python-eventlet (0.17.3-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: python-zmq is optional.

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 10 May 2015 18:57:53 -0400

python-eventlet (0.17.3-2) unstable; urgency=medium

  * Activates --with python3 which was missing.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2015 20:58:47 +0000

python-eventlet (0.17.3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Added Python 3 package, since upstream has it now.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 12:34:57 +0000
