## python-eventlet 0.18.4

=== debian/changelog ===
python-eventlet (0.18.4-1ubuntu1) xenial; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - debian/control: Drop python{3}-zmq from BD's as not in Ubuntu main.
  * d/control: Add netbase to BD's so lookups of service names don't
    fail.

 -- James Page <james.page@ubuntu.com>  Mon, 29 Feb 2016 22:16:46 +0000

python-eventlet (0.18.4-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Removed greenio_send_was_running_empty_loop_on_ENOTCONN.patch
    (Applied upstream)
  * Rebased use-packaged-python-mock-rather-than-embedded.patch
  * Rebased set-defaults-to-be-tlsv1-not-sslv23.patch
  * Rebased remove-self.assert-in-tests.patcher_test.py.patch
  * Added python(3)-dnspython build dependency.
  * Fixed VCS URLs (https).
  * Standards-Version is 3.9.7 now (no change).
  * Fixed upstream changelog.
  * Added Debian tests.
  * Added myself as uploader.

  [ Corey Bryant ]
  * New upstream release.

 -- Ondřej Nový <novy@ondrej.org>  Fri, 26 Feb 2016 21:44:11 +0100
