=== debian/control ===
--- 
+++ 
@@ -3,29 +3,33 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>,
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
            Thomas Goirand <zigo@debian.org>,
+           Ondřej Nový <novy@ondrej.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
+               netbase,
                openstack-pkg-tools,
                python-all,
                python-setuptools,
                python-sphinx,
                python3-all,
                python3-setuptools,
-Build-Depends-Indep: python-greenlet,
+Build-Depends-Indep: python-dnspython,
+                     python-greenlet,
                      python-httplib2,
                      python-mock,
                      python-nose,
                      python-openssl,
+                     python3-dnspython,
                      python3-greenlet,
                      python3-httplib2,
                      python3-mock,
                      python3-nose,
                      python3-openssl,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-eventlet.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/python-eventlet.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-eventlet.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-eventlet.git
 Homepage: http://eventlet.net
 
 Package: python-eventlet
@@ -72,8 +76,8 @@
 Package: python-eventlet-doc
 Architecture: all
 Section: doc
-Breaks: python-eventlet (<< 0.17.4)
-Replaces: python-eventlet (<< 0.17.4)
+Breaks: python-eventlet (<< 0.17.4),
+Replaces: python-eventlet (<< 0.17.4),
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Description: concurrent networking library - doc
