=== debian/tests/control ===
Tests: listen listen3
Depends: python-eventlet,
         python3-eventlet,
