## python-eventlet 0.19.0

=== debian/changelog ===
python-eventlet (0.19.0-6) unstable; urgency=medium

  * Removed non-deterministic test leading to FTBFS (Closes: #857893).

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Mar 2017 10:21:30 +0100

python-eventlet (0.19.0-5) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bumped debhelper version to 10

  [ Ondřej Kobližek ]
  * Patched test_getaddrinfo due netbase update (Closes: #850508)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 12 Jan 2017 16:27:04 +0100

python-eventlet (0.19.0-4) unstable; urgency=medium

  * Patch out intersphinx extension (Closes: #840092).

 -- Thomas Goirand <zigo@debian.org>  Sat, 08 Oct 2016 11:52:07 +0200

python-eventlet (0.19.0-3) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Add remove-test_import_patched_defaults.patch.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Oct 2016 09:27:11 +0200

python-eventlet (0.19.0-2) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/{control,copyright}: Use my @debian.org email address
  * d/p/use-packaged-python-mock-rather-than-embedded.patch:
    Rebased and fixed for new release
  * Dropped
    - d/p/enforce-tlsv1-always.patch
    - d/p/set-defaults-to-be-tlsv1-not-sslv23.patch
    This patches was setting TLSv1 protocol as only allowed and don't
    allowed TLS 1.1 + 1.2. Eventlet wrapper should not change SSL settings,
    users should use ssl.create_default_context for better/safe defaults.
  * Dropped d/p/use-packaged-python-mock-rather-than-embedded.patch
    - Upstream is using own version of mock and don't want to use mock as deps
      (https://github.com/eventlet/eventlet/pull/337)
  * Require build depends packages version at least upstream is testing in CI
  * Added upstream patch d/p/greendns_tests_fix.patch which fix building on
    Python 3.5

  [ Thomas Goirand ]
  * Add allow-more-busy-cpu.patch, as tests are failing in Jenkins.
  * Using pkgos-dh_auto_install from openstack-pkg-tools (>= 52~).
  * Correctly tests with nose & Py3.
  * Remove tests expecting timeout on 192.0.2.1.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Aug 2016 11:13:34 +0200

python-eventlet (0.19.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * Added python-subprocess32 to build dependencies
  * Run nosetests during build and don't ignore errors
  * Added suggests to documentation package

  [ James Page ]
  * d/control: Add netbase to BD's, enabling tests that lookup
    ports using service names.

 -- Ondřej Nový <novy@ondrej.org>  Sat, 04 Jun 2016 14:12:28 +0200

python-eventlet (0.18.4-3) unstable; urgency=medium

  * REALLY uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 20:51:44 +0000

python-eventlet (0.18.4-2) experimental; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 08:44:20 +0000
