=== debian/control ===
--- 
+++ 
@@ -1,35 +1,35 @@
 Source: python-eventlet
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
            Thomas Goirand <zigo@debian.org>,
-           Ondřej Nový <novy@ondrej.org>,
-Build-Depends: debhelper (>= 9),
+           Ondřej Nový <onovy@debian.org>,
+Build-Depends: debhelper (>= 10),
                dh-python,
                netbase,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-setuptools,
                python-sphinx,
                python3-all,
                python3-setuptools,
-Build-Depends-Indep: python-dnspython,
+Build-Depends-Indep: python-dnspython (>= 1.14.0),
                      python-greenlet,
                      python-httplib2,
-                     python-mock,
                      python-nose,
-                     python-openssl,
-                     python3-dnspython,
+                     python-openssl (>= 16.0.0),
+                     python-subprocess32,
+                     python-zmq (>= 13.1.0),
+                     python3-dnspython (>= 1.14.0),
                      python3-greenlet,
                      python3-httplib2,
-                     python3-mock,
                      python3-nose,
-                     python3-openssl,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-eventlet.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-eventlet.git
+                     python3-openssl (>= 16.0.0),
+                     python3-zmq (>= 13.1.0),
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-eventlet
+Vcs-Git: https://git.openstack.org/openstack/deb-python-eventlet -b debian/newton
 Homepage: http://eventlet.net
 
 Package: python-eventlet
@@ -37,6 +37,7 @@
 Depends: python-greenlet,
          ${misc:Depends},
          ${python:Depends},
+Suggests: python-eventlet-doc
 Description: concurrent networking library - Python 2.x
  Eventlet allows you to change how you run your code, not how you write it.
  .
@@ -58,6 +59,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends},
+Suggests: python-eventlet-doc
 Description: concurrent networking library - Python 3.x
  Eventlet allows you to change how you run your code, not how you write it.
  .
@@ -76,8 +78,8 @@
 Package: python-eventlet-doc
 Architecture: all
 Section: doc
-Breaks: python-eventlet (<< 0.17.4),
-Replaces: python-eventlet (<< 0.17.4),
+Breaks: python-eventlet (<< 0.17.4)
+Replaces: python-eventlet (<< 0.17.4)
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Description: concurrent networking library - doc
